#section2 {
    position: relative;
    padding: 0px 0px 0px 0px;
    min-height: 125px;
	margin-top: -80px
}
#section3 {
    position: relative;
    padding: 45px 0px 0px 0px;
    min-height: 188px;
    margin-top: 0px;
}
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin-top: 15px;
}
#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #28b6f6;
    color: white;
}
#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 14px;
}